<resources xmlns:tools="http://schemas.android.com/tools">

    <style name="Theme.MiYaFastCashier.Dark" parent="Theme.AppCompat.NoActionBar">
        <item name="android:statusBarColor" tools:targetApi="l">@color/colorPrimary</item>
    </style>

    <style name="Theme.MiYaFastCashier.Light" parent="Theme.AppCompat.Light.NoActionBar">
         <item name="android:statusBarColor" tools:targetApi="l">@color/transWhite</item>
    </style>

    <style name="Theme.MiYaFastCashier.Blue" parent="Theme.AppCompat.Light.NoActionBar">
        <item name="android:statusBarColor" tools:targetApi="l">@color/blue</item>
    </style>

    <style name="Theme.MiYaFastCashier.Green" parent="Theme.AppCompat.Light.NoActionBar">
        <item name="android:statusBarColor" tools:targetApi="l">@color/green</item>
    </style>

    <style name="LFileTheme" parent="Theme.AppCompat.Light.NoActionBar">
        <item name="colorPrimary">@color/lfile_colorPrimary</item>
        <item name="colorPrimaryDark">@color/lfile_colorPrimaryDark</item>
        <item name="colorAccent">@color/lfile_colorAccent</item>
        <item name="homeAsUpIndicator">@mipmap/app_icon_lfile_back</item>
        <item name="actionBarSize">36dp</item>
        <item name="navigationIcon">@mipmap/app_icon_lfile_back</item><!--返回icon-->
        <!-- 溢出菜单图标颜色-->
        <item name="colorControlNormal">@android:color/white</item>
        <item name="actionMenuTextColor">@android:color/white</item>
    </style>

    <style name="LFileCheckBoxTheme" parent="LFileTheme">
        <!-- 溢出菜单图标颜色-->
        <item name="colorControlNormal">@color/lfile_gray</item>
    </style>

</resources>